@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rozha+One&display=swap');
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Outfit', sans-serif;
}

body {
  background: #f5f5f5;
}

.container {
  display: flex;
  max-width: 50%;
  margin: 40px auto;
  background: #fff;
  border-radius: 20px;
  overflow: hidden;
  min-height: 75vh;
}

.open-b{
    text-decoration: none;
}
/* LEFT */
.form-section {
  flex: 1;
  padding: 40px;
  width:100%;
}

.form-section h2 {
  font-size: 26px;
  margin-bottom: 10px;
}

.subtitle {
  color: #666;
  font-size: 14px;
  margin-bottom: 25px;
}

form input, form textarea {
  width: 100%;
  border: none;
  border-bottom: 1px solid #ddd;
  padding: 12px 0;
  margin-bottom: 20px;
  font-size: 14px;
  outline: none;
}

.row {
  display: flex;
  gap: 20px;
}

.phone {
  display: flex;
  align-items: center;
  border-bottom: 1px solid #ddd;
  margin-bottom: 20px;
}

.phone span {
  margin-right: 10px;
}

.label {
  font-size: 13px;
  margin-bottom: 10px;
  display: block;
}

/* OPTIONS */
.option {
  display: flex;
  gap: 15px;
  padding: 15px;
  border: 1px solid #ddd;
  border-radius: 12px;
  margin-bottom: 15px;
  cursor: pointer;
}

.option.active {
  border: 2px solid #000;
}

.option .icon {
  font-size: 20px;
}

.option p {
  font-size: 12px;
  color: #666;
}

/* BUTTON */
.submit-btn {
  width: 100%;
  padding: 14px;
  border-radius: 10px;
  background: #15141a;
  color: #fff;
  font-weight: 600;
  margin-top: 10px;
  cursor: pointer;
  border: 2px solid #15141a;
}

.data-post-footer{
    background:#15141a;
    border-top: 1px solid rgba(0,0,0,.1);
  display: flex;
  flex-direction: column;
  gap: 15px;
  align-items: center;
  padding: 15px;
} 
   .static-bottom-links{  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 10px;
  font-size:12px;    
  color:#ccc;
        }

 .static-bottom-links a{
     color:#ccc;
     text-decoration:none;
     font-size:12px; 
 } 
 .copy{
     color:#b8b5b5;
}

/* RIGHT IMAGE */
.image-section {
  flex: 1;
  background: url('https://images.unsplash.com/photo-1544005313-94ddf0286df2') center/cover;
  position: relative;
}

.overlay {
  position: absolute;
  bottom: 30px;
  left: 30px;
  right: 30px;
  color: #fff;
}

.overlay p {
  font-size: 16px;
  margin-bottom: 15px;
}

.overlay h4 {
  margin-bottom: 5px;
}

/* RESPONSIVE */
@media (max-width: 900px) {
  .container {
    flex-direction: column;
    max-width: 90%;
  }

  .image-section {
    height: 300px;
  }
}

.nav-left {
  display: flex;
  align-items: center;
  gap: 30px;
}

.logo {
  font-weight: bold;
  font-size: 20px;
}
.logo{
height: 30px;
max-width: 120px;
}
.logo img{
height: 100%;
width: 100%;
object-fit: cover;
}

.nav-wrapper{
  width:100%;
  display:flex;
  justify-content:center;
  z-index:1000;
  background-color:rgb(249, 161, 27);
}

header{
  width:100%;
  display:flex;
  justify-content:space-between;
  align-items:center;
  padding: 20px 50px;
  overflow: visible;
}
nav{
  display:flex;
  gap:22px;
}

nav a{
  text-decoration:none;
  color:#15141a;
  font-size:13px;
  transition:0.3s;
  font-family: 'Outfit', sans-serif;
  font-weight: 100;
  letter-spacing: 1px;
}

nav a:hover{
    color:#15141a;
    position: relative;
    font-family: 'Outfit-Medium', sans-serif;
     text-decoration: none;
}

nav a:hover::after{
   content:'';
   height: 1px;
   width:30px;
   background:#000;
   position: absolute;
   bottom:-3px;
   left:0;

}
.nav-links a {
  color: #ccc;
  text-decoration: none;
  margin-right: 20px;
  font-size: 14px;
}

.nav-links a:hover {
  color: #fff;
}

.nav-right {
  display: flex;
  align-items: center;
  gap: 20px;
}
.btn {
  border: 2px solid #15141a;
  padding: 6px 14px;
  border-radius: 5px;
  cursor: pointer;
  color:#15141a;
}
.btn:hover{
  color:#15141a;
}
.menu-toggle{
display:none;
font-size:40px;
background:none;
border:none;
color:#15141a;
}


@media (max-width: 768px) {
header{
  width:100%;
  /*max-width:1200px;*/
  display:flex;
  justify-content:space-between;
  align-items:center;
  padding: 20px 20px;
   overflow: visible;
}
.appBody ul li {
  width:100%;
}

.appBody h3{
    font-size:24px;
}
.menu-toggle{
    display:block;
    position: absolute;
    right: 20px;
    top: 0px;
  }



/* mobile menu */
  .menu-toggle{
    display:block;
    position: absolute;
    right: 20px;
  }

  #mobileMenu{
    position:absolute;
    top:60px;
    left:5%;
    width:90%;
    background:#fff;
    border-radius:12px;
    padding:20px;
    display:none;
    flex-direction:column;
    gap:12px;
    box-shadow:0 10px 30px rgba(0,0,0,0.1);
    z-index: 1;
  }
.btn {
  margin-right: 22px;
}
#mobileMenu a{
color:#15141a;
font-size:14px;
}


.btn-top{
  display:none;
}

#mobileMenu.active{
display:flex;
}
#sub-mobileMenu.active {
display: flex;
position: static;
top: 0px;
z-index: 0;
}
}